% --- Acknowledgements

\begin{flushleft}
{\bf Acknowledgements}
\end{flushleft}

We are obliged to
Dave Charlton, 
Albert De Roeck,  
Kevin Einsweiler, 
Fabiola Gianotti, 
Eilam Gross, 
Marumi Kado, 
Sandra Kortner, 
Joe Incandela, 
Greg Landsberg, 
Bill Murray, 
Jim Olsen, 
Aleandro Nisati,  
Christoph Paus
for their support and encouragement.



%We would like to acknowledge the assistance of
%...
% Andrea Benaglia, 
% Cristina Botta, 
% Nicola De Filippis,  
% David d'Enterria,
% Pietro Govoni,
% Claire Gwenlan,
% Judith Katz,
% and Andrea Massironi. 

%Sergey Alekhin, Richard Ball, Johannes Bl\"umlein,
%Jon Butterworth, Amanda Cooper-Sarkar, Sasha Glazov,
%Alberto Guffanti, Pedro Jimenez-Delgado, Sven Moch, Pavel Nadolsky,
%Ewald Reya, Juan Rojo, and Graeme Watt 

We are obliged to CERN, in particular to the IT Department and to the
Theory Unit for the support with logistics, especially to Elena Gianolio for
technical assistance.

%We also acknowledge partial support from 
%the European Community's Marie-Curie
%Research Training Network under contract MRTN-CT-2006-035505 `Tools
%and Precision Calculations for Physics Discoveries at Colliders',
%from the Science and Technology Facilities Council, 
%from the US Department of Energy,
%and
%from the Forschungsschwerpunkt 101
%by the Bundesministerium f\"ur Bildung und Forschung, Germany.


% --- Acknowledgement for CERN Report 3

A.~Bagnaschi, G.~Degrassi, P.~Slavich and A.~Vicini are supported by the Research Executive 
Agency (REA) of the European Union under the Grant Agreement number 
PITN-GA-$2010$-$264564$ (LHCPhenoNet)."

The work of F.~Cascioli, P.~Maierhofer, N.~Moretti, and S.~Pozzorini is supported by the 
Swiss National Science Foundation.

The work of S.~Y.~Choi was supported by Basic Science Research Program through the
National Research Foundation (NRF) funded by the Ministry of Education,
Science and Technology ($2012$-$0002746$).

A.~David has been supported by Funda\c{c}\~{a}o para a Ci\^{e}ncia e a Tecnologia (Portugal) 
grant number CERN/FP/$123601$/$2011$.

P.~de~Aquino and K.~Mawatari have been supported by the Strategic Research Program 
``High Energy Physics" of the Vrije Universiteit Brussel,
and the Belgian Federal Science Policy Office through the Interuniversity Attraction Pole P$7/37$.

D.~de Florian was supported by UBACYT, CONICET, ANPCyT and the Research Executive Agency (REA) 
of the European Union under the Grant Agreement number PITN-GA-$2010$-$264564$ (LHCPhenoNet). 

S.~Frixione has been supported in part by
the ERC grant $291377$ ``LHCtheory: Theoretical predictions and analyses
of LHC physics: advancing the precision frontier'', in part by
the Swiss National Science Foundation (NSF) under contract $200020$-$129513$.

The work of M.~V.~Garzelli is supported by the Slovenian Ministery of Work, under an AD-FUTURA 
grant.

The research of M.~Grazzini was supported in part by
the Research Executive Agency (REA) of the European Union under the Grant Agreement number 
PITN-GA-$2010$-$264564$ (LHCPhenoNet).

C.~Grojean is supported by the Spanish Ministry MICNN under contract FPA$2010$-$17747$ and by the 
European Commission under the ERC Advanced Grant $226371$ MassTeV and the contract 
PITN-GA-$2009$-$237920$ UNILHC.

R.~Harlander, S.~Liebler, H.~Mantler, and T.~Zirke have been supported
in part by DFG, grant HA $2990$/$5$-$1$ and BMBF, grant 05H09PXE.

The work of S.~Heinemeyer was supported in part by CICYT (grant FPA $2010$-$22163$-C$02$-$01$) and 
by the Spanish MICINN's Consolider-Ingenio $2010$ Program under grant MultiDark CSD$2009$-$00064$.

A.~Kardos is grateful to LHCPhenoNet and OTKA for providing financial funding.

The work by X.~Liu and F.~Petriello was supported by the U.S. Department of 
Energy, Division of High Energy Physics, under contract DE-AC$02$-$06$CH$11357$ and 
the grants DE-FG$02$-$95$ER$40896$ and DE-FG$02$-$08$ER$4153$.

The work of F.~Maltoni and M.~Zaro is supported by the IISN ``MadGraph'' convention 
$4.4511.10$, the IISN ``Fundamental interactions'' convention $4.4517.08$ and by the ERC grant 
$291377$ ``LHCtheory: Theoretical predictions and analyses of LHC physics: advancing the 
precision frontier''.

C.~Mariotti  acknowledges the support by Compagnia di San Paolo under contract ORTO$11$TPXK.

O.~Mattelaer is a fellow of the Belgian American Education Foundation. His work is partially 
supported by the IISN ``MadGraph'' convention $4.4511.10$.

D.~J.~Miller acknowledges partial support from the STFC Consolidated Grant ST/G$00059$X/$1$.

M.~Muhlleitner acknowledges support by the Deutsche
Forschungsgemeinschaft via the Sonderforschungsbereich/Transregio
SFB/TR-$9$ ``Computational Particle Physics''. 

G.~Passarino has been supported by Ministero dell'Istruzione, dell'Universit\`a e della Ricerca
Protocollo $2010$YJ$2$NYW${}_{}006$ 
and by Compagnia di San Paolo under contract ORTO$11$TPXK.

M.~Rauch acknowledges partial support by the Deutsche
Forschungsgemeinschaft via the Sonderforschungsbereich/Transregio
SFB/TR-$9$ ``Computational Particle Physics'' and the Initiative and
Networking Fund of the Helmholtz Association, contract HA-$101$ (``Physics at
the Terascale'').

The work of L.~Reina is supported by the US Department of Energy under grant 
DE-FG$02$-$13$ER$41942$.

The work of R.~Rietkerk is supported in part by Stichting voor Fundamenteel Onderzoek der 
Materie (FOM), which is financially supported by the Nederlandse organisatie voor 
Wetenschappelijke Onderzoek (NWO).

G.~Salam acknowledges support from the French Agence Nationale de la Recherche, under grant 
ANR-$09$-BLAN-$0060$, from the European Commission 
under ITN grant LHCPhenoNet, PITN-GA-$2010$-$264564$, and from ERC
advanced grant Higgs@LHC.

F.~Schissler acknowledges support by the BMBF under Grant No. 05H09VKG
(``Verbundprojekt HEP-Theorie'') and by the ``Karlsruhe School of
Elementary Particle and Astroparticle Physics (KSETA)''.

F.~J.~Tackmann has been supported by the DFG Emmy-Noether grant TA $867$/$1$-$1$.

J.~Thompson is supported in part by the UK Science and Technology
Facility Council.

The work of P.~Torrielli has been supported in part by the Forschungskredit der Universit\"at
Z\"urich, by the Swiss National  Science Foundation (SNF) under contract
$200020$-$138206$ and by the Research Executive Agency (REA) of the European
Union under the Grant Agreement number PITN-GA-$2010$-$264564$ (LHCPhenoNet).
PT would like to thank A. Papaefstathiou for the useful discussions.

T.~Vickey is supported by the Oxford Oppenheimer Fund, the Royal Society of the United Kingdom 
and the Department of Science and Technology, the National Research Foundation of the Republic 
of South Africa.

%...

%S.Alekin, J. Bl\"umlein and S.~Moch have been supported on part by
%Helmholtz Gemeinschaft under contract VH-HA-$101$ ({\it Alliance Physics at
%the Tera\-scale}), by the
%Deutsche Forschungsgemeinschaft in Sonderforschungsbereich/Transregio~$9$,
%by the European Commission through contract PITN-GA-$2010-264564$ ({\it
%LHCPhenoNet}), and by the
%Russian Foundation for Basic Research under contract RFFI $08-02-91024$
%CERN\_a.

%A.~Bagnaschi, G.~Degrassi, P.~Slavich and A.~Vicini are
%supported by the Research Executive Agency (REA) of the
%European Union under the Grant Agreement number PITN-GA-$2010-264564$ (LHCPhenoNet). 

%M.V.~Garzelli, A.~Kardos, and Z.~~Tr\'ocs\'any are supported in part by
%   the LHCPhenoNet network PITN-GA-$2010-264564$,
%   the Swiss National Science Foundation Joint Research Project SCOPES
%   IZ$73Z0\_1/28079$, and the T\'AMOP $4.2.1./B-09/1/$KONV-$2010-0007$ project.

%M.V.~Garzelli is supported in part by the MEC project FPA $2008-02984$.

%S.~Heinemeyer is supported in part by CICYT (grant FPA $2010--22163-C02-01$) 
%  and by the Spanish MICINN's Consolider-Ingenio $2010$ Program under grant MultiDark 
%  CSD$2009-00064$.

%J.~Huston would like to acknowledge National Science Foundation grant PHY-$1068318$

%C.B. Jackson, H. Kim and J. Yu thank the U.S.~Department of Energy and the University 
%of Texas at Arlington for the support.

%P.~Jimenez-Delgado research is supported in part by the Swiss National Science 
%Foundation (SNF) under contract $200020{-}138206$.

%N.~Kauer is supported in part by HEFCE, STFC and the IPPP Durham.

%M.~Kr\"amer, M.~M\"uhlleitner and M.~Ubiali are supported by the DFG SFB/TR$9$
%   ``Computational Particle Physics''.

%P.~Nadolsky at SMU was supported in part by the U.S. DOE Early 
%5Career Research Award DE-SC$0003870$ and by Lightner-Sams Foundation.

%G.~Passarino is supported by Ministero dell'Istruzione, dell'Universit\`a e della Ricerca
%   Protocollo $2008$H$8$F$9$RA${}_{}002$. 

%F.~Petriello is supported by the US DOE under contract DE-AC$02-06CH11357$ and the grant 
%   DE-FG$02-91ER40684$.

%L.~Reina is partially supported by the US DOE grant DE-FG$02-97IR41022$.

%J.~Rojo has been supported by a Marie Curie 
%Intra--European Fellowship of the European Community's 7th Framework 
%Programme under contract number PIEF-GA-$2010-272515$.

%G.~Salam is supported in part by grant ANR-$09$-BLAN-$0060$ from the French Agence Nationale 
%   de la Recherche.

%M.~Sch\"onherr's is supported by the Research Executive Agency (REA) of the European Union 
%under the Grant Agreement number PITN-GA-$2010-264564$ (LHCPhenoNet).

%F.~Siegert is supported by the German Research Foundation (DFG) via grant DI 784/2-1.

%I.~Stewart is supported by the Office of Nuclear Physics of the U.S. Department of Energy 
%   under the grant DE-FG$02-94ER40818$.

%R.~S.~Thorne is supported partly by the London Centre for Terauniverse 
%Studies (LCTS), using funding from the European Research Council via the 
%Advanced Investigator Grant $267352$, and travel to LHC-Higgs Working Group 
%meetings by an IPPP (Durham) Research Associateship. 


%W.~Waalewijn is supported by the US DOE grant DE-FG$02-90ER40546$.

%D.~Wackeroth is partially supported by the National Science
%   Foundation under grants NSF-PHY-$0547564$ and NSF-PHY-$0757691$.

%M. Warsinsky acknowledges the support of the Initiative and Networking Fund 
%of the Helmholtz Association, contract HA-$101$ (Physics at the Terascale).













% R.~S.~Thorne would also like to thank the IPPP Durham for the award of a
% Research Associateship which helped make participation in the working
% group possible. 

% T.~Vickey acknowledges
% the Oxford Oppenheimer Fund,
% the Royal Society of the United Kingdom,
% and the National Research Foundation of the Republic of South Africa.

%O.~Brein and M.~Warsinsky acknowledge the support of the Initiative and 
%Networking Fund of the Helmholtz Association, contract HA-101
%(`Physics at the Terascale').

\clearpage
